aliases:
  'PX': '[ADMPROVIDER_PREFIX]'
  'ENV_TYPEETS': '[TYPEETS]'
  'ENV_ADM_ANNEEDEBUT': '[OPTADM_ANNEEDEBUT]'

orchestration:
  - id: "share_raz"
    file: "iCTI_import_activite_SHARE.XML"
    nodes:
      - RAZ

  - id: "fusion_init"
    file: "iCTI_import_activite_FUSION.XML"
    condition: '[ADMPROVIDER_PREFIX]'
    nodes:
      - INIT_SI_FUSION

  - id: "provider"
    file: "iCTI_import_activite_{ADMPROVIDER}.XML"
    nodes:
      - PARAM
      - INIT
      - SEJOUR
      - FACTURE
      - ENCOURS
      - CHIFFRIER
      - POST

  - id: "share_post_vacuum"
    file: "iCTI_import_activite_SHARE.XML"
    nodes:
      - POST
      - VACUUM